@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}

ul, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

b, h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

li {
	list-style: none;
}

a {
	color: #000;
	text-decoration: none;
	outline: none;
	blr: expression(this.onFocus = this.blur ());
}

* {
	font-size: 16px;
	font-family: "微软雅黑";
}

.font {
	font-family: Arial, Microsoft Yahei, "Cambria", "Hoefler Text",
		"Liberation Serif", "Times New Roman";
}
/*part1*/
.satisfaction {
	overflow: hidden;
	width: 100%;
	position: relative;
	min-width: 320px;
	max-width: 640px;
	margin: 0 auto;
}

.part1 {
	width: 96%;
	margin: auto;
	border: 1px solid #dedede;
	padding: 20px 0;
}

.part1 .txt1, .part1 .txt2, .part2 .txt1, .part3 .txt1 {
	font-size: 14px;
	height: 62px;
	line-height: 32px;
	padding: 0 15px;
}

.part1 .txt1 {
	color: #0096d6;
}

.part1 .txt2 {
	color: #000;
	height: 32px;
	line-height: 32px;
}

.button {
	overflow: hidden;
}

.button li {
	float: left;
	width: 48%;
	background: #efefef;
	text-align: center;
	margin: 1%;
	height: 38px;
	line-height: 38px;
}

.active {
	color: #fff;
}

/*part2*/
.part2 {
	width: 96%;
	margin: auto;
	border: 1px solid #dedede;
	border-top: none;
	padding: 20px 0
}

.part2 .txt1 {
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	padding: 0 15px;
}

.star ul, .face ul {
	overflow: hidden;
	display: flex;
}

.star ul li, .face ul li {
	flex: 1;
	margin: 0 10px;
	width: 18%;
	height: 58px;
	line-height: 58px;
	text-align: center;
	cursor: pointer;
}

.star ul li i, .face ul li i {
	font-size: 42px;
}

.star ul li i {
	color: #efefef;
}

.face ul {
	justify-content: space-between;
}

.face ul li:nth-child(3) {
	flex: 0 0 56px;
	color: rgba(8, 44, 92, 1);
}

.face ul li:nth-child(3) i {
	font-size: 36px;
}

.face ul li:nth-child(2) {
	color: rgba(36, 75, 140, 1);
}

.face ul li:nth-child(1) {
	flex: 0 0 56px;
	color: rgba(102, 142, 201, 1);
}

.face ul li:nth-child(1) i {
	font-size: 36px;
}

.face ul li {
	position: relative;
	height: 80px;
	line-height: 80px;
}

.face ul li span {
	position: absolute;
	bottom: 0px;
	left: 0%;
	display: block;
	width: 58px;
	height: 50px;
	text-align: center;
}

.face ul li:nth-child(2) span {
	left: 37%;
}

/*part3*/
.part3 {
	width: 96%;
	margin: auto;
	border: 1px solid #dedede;
	padding: 20px 0;
	border-top: none;
	overflow: hidden;
}

.part3 .txt1 {
	color: #000;
	line-height: 24px;
}

.part3 textarea {
	border: 1px solid #dedede;
	width: 90%;
	margin: 20px 5%;
	height: 100px;
	border-radius: 10px;
	font-size: 14px;
	height: 62px;
	line-height: 32px;
	color: rgba(0, 0, 0, .8);
}

/*part4_button*/
.part4_button {
	width: 96%;
	margin: auto;
	padding: 20px 0;
	border-top: none;
	overflow: hidden;
}

.part4_button button {
	width: 100px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	background: #d7410c;
	border: none;
	margin: auto;
	display: block;
	color: #fff;
	border-radius: 5px;
}

.part4_button button:hover {
	background: #a53209;
}

.stars {
	color: #f7c80c;
}
/*bottom*/
.bottom {
	width: 100%;
	height: 37px;
	background: #0096d6 url(../images/Picture1.png) no-repeat bottom right;
	color: #FFF;
	font-size: 12px;
	font-family: Microsoft Yahei;
	min-width: 320px;
	max-width: 640px;
	margin: 0 auto;
	line-height: 37px;
	text-align: right;
	overflow: hidden;
	padding-right: 50px;
	box-sizing: border-box;
	margin-top: 20px;
}